package com.example.mynotepad.MenuFeatures.AllNotes.MyNoteRecyclerView;

import java.util.ArrayList;

public class MyNote {

    private String title, description;
    private boolean isarchived;
    private int id;
    private ArrayList<String> folders;

    public MyNote(String title, String description, boolean isarchived, int id , ArrayList<String> folders) {
        this.title = title;
        this.description = description;
        this.isarchived = isarchived;
        this.id = id;
        this.folders = folders;
    }

    public String getTitle() {
        return title;
    }

    public String getDescription() {
        return description;
    }

    public boolean isArchived() {
        return isarchived;
    }

    public void setArchived(boolean archived) {
        isarchived = archived;
    }

    public int getId() {
        return id;
    }

    public ArrayList<String> getFolders() {
        return folders;
    }
}
